<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.Creation Field
BackupOptions Class See Also Send Feedback

Specify whether the target directory is created if it does not already exist.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.23.0

# Syntax

C#

    public CreatePolicy Creation

Visual Basic (Declaration)

    Public Creation As CreatePolicy

Visual C++

    public:
    CreatePolicy Creation

# See Also

BackupOptions Class
BerkeleyDB Namespace